{
  "format":2,
  "licenseName":"KPN-2984",
  "mainPartName":"legran",
  "model":"legran",
  "paints":[
    {
      "baseColor":[
        0.52,
        0.49,
        0.46,
        1.3
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.07,
      "metallic":1,
      "roughness":0.65
    },
    {
      "baseColor":[
        0.52,
        0.49,
        0.46,
        1.3
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.07,
      "metallic":1,
      "roughness":0.65
    },
    {
      "baseColor":[
        0.52,
        0.49,
        0.46,
        1.3
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.07,
      "metallic":1,
      "roughness":0.65
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_sport",
    "brakepad_R":"brakepad_R_sport",
    "gps":"",
    "legran_ABS":"legran_ABS",
    "legran_antenna_L":"",
    "legran_antenna_R":"",
    "legran_backlight":"legran_backlight",
    "legran_body":"legran_body",
    "legran_brake_F":"legran_brake_F_sport",
    "legran_brake_R":"legran_brake_R_disc_sport",
    "legran_bullbar_F":"",
    "legran_bumper_F":"legran_bumper_F",
    "legran_bumper_R":"legran_bumper_R",
    "legran_bumperbar_F":"legran_bumperbar_F",
    "legran_centerconsole":"legran_centerconsole",
    "legran_chmsl":"legran_chmsl",
    "legran_converter":"legran_converter_locking",
    "legran_dash_accessory":"",
    "legran_dashboard":"legran_dashboard_lighting",
    "legran_differential_F":"legran_differential_F_LSD",
    "legran_door_FL":"legran_door_FL",
    "legran_door_FR":"legran_door_FR",
    "legran_door_RL":"legran_door_RL",
    "legran_door_RR":"legran_door_RR",
    "legran_doorglass_FL":"legran_doorglass_FL",
    "legran_doorglass_FR":"legran_doorglass_FR",
    "legran_doorglass_RL":"legran_doorglass_RL",
    "legran_doorglass_RR":"legran_doorglass_RR",
    "legran_doorpanel_FL":"legran_doorpanel_FL",
    "legran_doorpanel_FR":"legran_doorpanel_FR",
    "legran_doorpanel_RL":"legran_doorpanel_RL",
    "legran_doorpanel_RR":"legran_doorpanel_RR",
    "legran_doorwelding_FL":"",
    "legran_doorwelding_FR":"",
    "legran_doorwelding_RL":"",
    "legran_doorwelding_RR":"",
    "legran_engine":"legran_engine_i4_2.5",
    "legran_engine_i4_ecu":"legran_engine_i4_ecu",
    "legran_engine_i4_internals":"legran_engine_i4_internals",
    "legran_enginemounts":"legran_enginemounts",
    "legran_exhaust":"legran_exhaust_sport",
    "legran_fascia":"legran_fascia",
    "legran_fascia_flashers":"",
    "legran_fender_L":"legran_fender_L",
    "legran_fender_R":"legran_fender_R",
    "legran_fenderflare_FL":"",
    "legran_fenderflare_FR":"",
    "legran_fenderflares_R":"",
    "legran_fenderliner_FL":"legran_fenderliner_FL",
    "legran_fenderliner_FR":"legran_fenderliner_FR",
    "legran_finaldrive_F":"legran_finaldrive_F_354",
    "legran_fueltank":"legran_fueltank",
    "legran_grille_a":"legran_grille_a_black",
    "legran_halfshaft_F":"legran_halfshaft_F",
    "legran_header_i4":"legran_header_i4",
    "legran_headlight_L":"legran_headlight_L",
    "legran_headlight_R":"legran_headlight_R",
    "legran_headlight_a_bezel_L":"legran_headlight_a_bezel_L_black",
    "legran_headlight_a_bezel_R":"legran_headlight_a_bezel_R_black",
    "legran_hood":"legran_hood",
    "legran_hoodplates":"",
    "legran_intake_i4":"legran_intake_i4_sport",
    "legran_landau":"",
    "legran_lettering_trunk":"legran_lettering_sport_s",
    "legran_licenseplate_F":"legran_licenseplate_F",
    "legran_licenseplate_R":"legran_licenseplate_R",
    "legran_mirror_L":"legran_mirror_L",
    "legran_mirror_R":"legran_mirror_R",
    "legran_mod":"",
    "legran_mudflap_FL":"",
    "legran_mudflap_FR":"",
    "legran_mudflap_R":"",
    "legran_muffler":"legran_muffler_sport",
    "legran_oilpan_i4":"legran_oilpan_i4",
    "legran_power_steering":"",
    "legran_quarterglass_L":"legran_quarterglass_L",
    "legran_quarterglass_R":"legran_quarterglass_R",
    "legran_radiator":"legran_radiator",
    "legran_rollcage":"",
    "legran_roof_accessory":"",
    "legran_seat_FL":"legran_seat_FL",
    "legran_seat_FR":"legran_seat_FR",
    "legran_seats_R":"legran_seats_R",
    "legran_shifter":"",
    "legran_shifter_console":"legran_shifter_A_console",
    "legran_shiftlight":"",
    "legran_shock_R":"legran_shock_R_sport",
    "legran_sideskirts":"legran_sideskirts",
    "legran_skidplate":"",
    "legran_spoiler":"legran_trunk_rack",
    "legran_spotlight_L":"",
    "legran_spotlight_R":"",
    "legran_spring_R":"legran_spring_R_sport",
    "legran_steer":"legran_steer_airbag",
    "legran_steer_airbag_logo":"legran_steer_airbag_logo",
    "legran_steering":"legran_steering_sport",
    "legran_strut_F":"legran_strut_F_sport",
    "legran_suspension_F":"legran_suspension_F",
    "legran_suspension_R":"legran_suspension_R",
    "legran_swaybar_F":"legran_swaybar_F_sport",
    "legran_tailcone":"legran_tailcone",
    "legran_taillight_L":"legran_taillight_L",
    "legran_taillight_R":"legran_taillight_R",
    "legran_towhitch":"",
    "legran_transfer_case":"legran_transfer_case_FWD",
    "legran_transmission":"legran_transmission_4A",
    "legran_trim":"legran_trim_a_bodycolor",
    "legran_trim_a_bumper_F":"legran_trim_a_bodycolor_bumper_F",
    "legran_trim_a_bumper_R":"legran_trim_a_bodycolor_bumper_R",
    "legran_trim_fender_FL":"legran_trim_a_bodycolor_fender_FL",
    "legran_trim_fender_FR":"legran_trim_a_bodycolor_fender_FR",
    "legran_trunk":"legran_trunk",
    "legran_trunk_load":"",
    "legran_underglow":"",
    "legran_wheeldata_F":"legran_wheeldata_F",
    "legran_wheeldata_R":"legran_wheeldata_R",
    "legran_windowtrim":"legran_windowtrim_a",
    "legran_windshield":"legran_windshield",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "load_seat_FR":"",
    "load_seat_R":"",
    "n2o_system":"",
    "paint_design":"",
    "skin_gauges":"legran_gauges_sport",
    "skin_interior":"legran_skin_interior_black",
    "soundscape_horn":"soundscape_horn_2",
    "tire_F_14x7":"tire_F_195_70_14_standard",
    "tire_R_14x7":"tire_R_195_70_14_standard",
    "wheel_F_5":"wheel_22a_14x7_F",
    "wheel_R_5":"wheel_22a_14x7_R"
  }
}